**Projet transversal innovant [MIF20] (3 ECTS)** 

__Responsable __: Erwan GUILLOU

__Site de l’UE __: http://xxx 

__Organisation __: 100% présentiel
    - 2h CM, 28h TP
    - invitation discord : https://discord.gg/JCRvJK6vBV

__Rocketchat __: 

__Evaluation __:  

__Dates importantes (rendus, examens ...) __: